Welcome to Spyware Doctor

Spyware Doctor is an easy-to-use, award winning, comprehensive software suite designed to protect your computer against stealthy spyware, aggressive adware, browser hijackers, Malware Trojans, tracking cookies, keyloggers, dialers, as well as other malware.

Spyware Doctor's Status and Summary screen

Please click on the appropriate section to find out more:

  • Introduction - this section is an overview of Spyware Doctor's main functions and contains topics associated with downloading, installing, purchasing and registering the application.

  • Getting Started - this section describes how to start using Spyware Doctor, scanning, quarantining and removing malware from your computer, immunizing your computer and protecting it from future potential malware infections.

  • How to... - this section describes how to utilize advanced features of Spyware Doctor such as altering its functionality, adjusting finer aspects of its scanning behavior and obtaining support and updates.

  • Appendices - this section contains additional information and other detailed resources associated with Spyware Doctor.

To find out more about how to use this help document, click here.

Please read our disclaimer about how we define malware infections and their risk levels.

Copyright © 2003-2005. Distributed by PC Tools. All rights reserved.


How to use this help document

This help document is designed to be easy to use and matches the layout and design of the Spyware Doctor application itself.

Navigation

Use the table of contents of this help document. In addition, you can easily navigate around topics as described below.

There are four main sections of this help document, represented by book symbols in the table of contents:

  • Introduction

  • Getting Started

  • How to...

  • Appendices

When you are on one of these sections:

  • Click on a hyperlinked subtopic to go to its page.

  • Click on a Navigate to ... button to go to another section.

When you are in a subtopic:

  • Click on a light blue upward-pointing arrow ( [image]) to go back to the top of a menu within a page.

  • Click on a Related Topics button to go to another subtopic within that section.

Click on a dark blue triangle ( [image]) at the end of any page to go up one level in the help document.

Use the forward and back buttons to navigate through pages. The back button is useful if you have navigated off a topic you have not yet completed reading.

Bolded text

Indicates headings for descriptive subsections or procedures within this help. Bolded text also indicates visual clues on the screen, for example, descriptions of screen headings or buttons.

Consecutive steps

Consecutive steps, which need to be done in sequence (for example, navigating through a cascading menu) are indicated by arrows (->), which connect each step. Alternative names for a step are separated by a slash (/) character.

For example, to open up Spyware Doctor from the Start menu, click on the "Start" menu button, move up to the "All Programs" (or "Programs") menu item. In the resulting cascading menu, select the "Spyware Doctor" folder and in the subsequent cascading menu, select the "Spyware Doctor" item itself.

This is easily represented by the following shorthand convention:

Click on Start -> All Programs / Programs -> Spyware Doctor (folder) -> Spyware Doctor

To proceed to the Introduction page, click here.


Disclaimer

There is no single definition for classifying software as malware. As a consequence, we have determined our own definitions and risk levels for malware, which are based upon our own research, and our assessment of generally accepted views.

From time to time, the risk level we assign to a given infection may not necessarily reflect the approach taken by vendors of other malware removal software. It is also possible that on some occasions, useful software may be categorized as malware, on the basis that it possesses characteristics which we define as malware (refer to infection risk levels). For these reasons, when you conduct a scan with Spyware Doctor, it is recommended that you review all detected items on your system, before you decide to remove or quarantine them.

Please see our End User License Agreement for further terms which govern your use of Spyware Doctor.


Introduction

This section is an overview of Spyware Doctor's main functions, and contains details for downloading, installing, purchasing and registering the application.

Please click on one of the following subtopics to go to its page:

  • Why do I need Spyware Doctor?

  • Product Features

  • What's new in this release?

  • System Requirements

  • Free downloaded versions of Spyware Doctor: downloading, installing, purchasing and registration

  • Retail versions of Spyware Doctor: installing, activating and registration

  • Uninstalling and Upgrading Spyware Doctor


Why do I need Spyware Doctor?

The ability to browse through the World Wide Web and obtain an almost limitless supply of information from the Internet, along with an ability to download and utilize 'free' software from these sources has made the PC an invaluable information and entertainment resource. However, these very activities, including the utilization of peer-to-peer computer network software, can result in your computer becoming infected with malware software, without your knowledge!

When a PC becomes infected with malware, every keystroke you make, web site you visit and online conversation could be recorded or monitored by individuals or companies that may surreptitiously have installed software on your PC.

Examples of malware and their potential functions include:

  • Spyware - violates your privacy and consumes Internet resources.

  • Adware - similar to spyware but can also display persistent advertising through your browser, for example, producing annoying pop-up windows.

  • Browser hijackers - takes control of your browser's functionality.

  • Tracking cookies and keyloggers - divulges personal and password details that you have typed through your browser to third-parties.

  • Backdoor Trojans - leaves a "back door" in your system whereby an individual over the Internet can monitor and control your system, erase any files, remove registry information or even read your email.

Some of the symptoms of malware infections can include:

  • Unusual computer problems.

  • Slow Internet access.

  • Changed browser home pages, search pages or favorites.

  • Excessive numbers of adware-generated pop-ups.

Leaving malware unchecked has potentially serious consequences such as the acquisition of private information, including banking details and identity theft.

Spyware Doctor will scan your PC's memory, registry, files on your hard drive (including other drives), and will immunize your system against several hundred known malignant ActiveX objects. Spyware Doctor can also constantly remain on guard, monitoring PC activity.


Product Features

Spyware Doctor's main features include the following:

  • Detects and removes malware infections including spyware, adware, browser hijackers, Trojans, keyloggers, dialers and tracking cookies.

    Spyware Doctor utilizes a sophisticated database of malware infections to detect and remove malware from your computer. The database currently incorporates over 25,000 signatures. Multiple databases are released each week, assisting you to keep your system free of new infections.

  • Easy-to-read scan results, with infections presented in an expandable tree-view.

    On the scan results screen, individual infections are presented with colored bars, indicating their level of risk.

  • Frequent Live Updates to detect and guard against new infections as well as adding enhancements to Spyware Doctor.

    Run the Live Update tool to receive the latest malware infection database updates as well as improvements to Spyware Doctor's functionality and Help documentation. By running Live Update regularly, you can help keep your system free of new infections.

  • A wide range of sophisticated scanning tools including:

    A Hosts Scanner, which scans the Windows Hosts file for any mappings that may have been altered as a result of malware activities.

    A Browser Defaults, Favorites and ZoneMap Scanner, which determines if malware has altered your browser home page, favorites or has added any malicious sites to your Trusted Sites list.

    The original state-of-the-art scanning engines, including file scan, memory scan, registry scan, browser helper objects scan, cookie scan and much more.

  • The OnGuard feature, designed for continual protection against malware infections and associated activities on your computer.

    OnGuard contains a set of tools designed to protect your computer by continually monitoring and blocking malicious activities on your system caused by malware, and preventing further malware infections. OnGuard tools include:

    • An effective Browser Guard, which scans and removes unwanted Browser Extensions in addition to Browser Helper Objects.

      Unlike Browser Objects, which are constantly active and running while your browser is open, Browser Extensions can be activated manually through your browser, for example, through a button which has been added to your toolbar. Browser Extensions can open up a specific web page or run a program. Browser Guard now also monitors for changes to Internet Explorer start and default pages and if they are set to a malicious site, they are reset back to default settings.

    • A powerful Immunizer tool to keep your browsing safe.

      The Immunizer function protects your computer against ActiveX-based infections by preventing them from being installed on your system.

    • An easy-to-use Popup Blocker.

      Popup Blocker is designed to stop annoying popup windows appearing as you browse the Internet. Currently, Internet Explorer is the only browser integrated with Popup Blocker. Other browsers are planned for future releases, based on demand. Popup Blocker will only function when OnGuard protection is active. To temporarily disable Popup Blocker, hold the [CTRL] key down while clicking on the URL that generates the popup.

    • A Scheduler, to allow scheduling of a Quick Scan, Full Scan or Live Update at specified times and intervals.

      Spyware Doctor incorporates a Scheduler as part of its OnGuard set of tools. This tool may be used to schedule Quick Scans, Full Scans or Live Updates at specified times and intervals. These actions can be conducted in the background and also set to begin only when your CPU usage is below a specified level.

    • A Site Guard tool (Anti-Phishing).

      Site Guard (Anti-Phishing) prevents your browser from going to web sites that either install malware onto your computer or masquerade as legitimate businesses or eCommerce sites, which could steal your personal information. Examples of this could be a site that looks like your online bank with the same or similar URL that prompts the user to input their login information in order to steal their savings.

  • Ability to quarantine and restore items that have been detected.

    Spyware Doctor allows you to remove malware infections from your system that have been detected in a scan, or quarantine them into a contained area. The majority of infections that have been quarantined can be restored at a later time for example. You can customize Spyware Doctor to either remove or quarantine malware items fixed in a scan.

  • An easy-to-use Graphical User Interface (GUI).

    Spyware Doctor's GUI is designed to make it more intuitive, easier to use and consistent with all new releases of PC Tools products. On the Status screen, you can now set the main Scan Your Computer button to your preferred choice of starting a Quick Scan, Full Scan or Custom Scan.

  • Only the processes that relate to a specific infection are terminated when the infection is fixed.

    If the Process Scanner has been utilized in a scan, suspect processes display within the details for the related infection, therefore only these processes are stopped when the infection is removed.

  • A Malware Detective Wizard tool, available from the Tools screen.

    Should you have a recurring malware removal problem, Malware Detective enables you to easily send necessary system information to PC Tools for further investigation. Furthermore, any new tools will be added here when released via Live Update, allowing Spyware Doctor to constantly improve upon its existing functionality.


What's new in this release?

Spyware Doctor Version 3.2 incorporates several improvements and enhancements:

  • A new Cookie Guard tool, which removes tracking cookies from a range of different browsers.

    Browsers supported in this version include Internet Explorer, Mozilla/Netscape, FireFox and Opera.

    Cookie Guard is available in OnGuard -> Cookie Guard.

  • A Keylogger Guard tool, which uses behavioral as opposed to signature-dependent methods to detect and block keylogger activities on your computer.

    In some cases, new or custom keyloggers designed for specific attacks, may not be detected by conventional signatures. Behavioral detection can prevent these keyloggers from recording keystrokes and causing damage sooner than keylogger blockers based on signature-dependent methods.

    Keylogger Guard is available in OnGuard -> Keylogger Guard.

  • A Process Guard tool, which prevents known malicious processes from running on your computer.

    Malicious processes can run upon the execution of a known malicious executable file.

    Process Guard is available in OnGuard -> Process Guard.

  • A Startup Guard tool, which checks for and removes malicious files that attempt to run automatically on your system when Windows starts up.

    Startup Guard scans the areas of your system capable of affecting files running at Windows startup: the Windows Startup folder, "Run" sections of the Windows Registry, Windows bootable files and the Windows Shared Tasks Scheduler.

    Startup Guard is available in OnGuard -> Startup Guard.


System Requirements

To install and run Spyware Doctor, you'll need the following minimum requirements:

  • Intel 486 processor (or equivalent) or better

  • 20 MB of RAM available

  • 8 MB of free hard disk space (an initial 16 MB will be needed during installation only in order to accommodate the initial setup files)

  • Internet Explorer 5.5 or greater (Please note, Internet Explorer 6.0 is required to view a formatted display of Spyware Doctor logs)

Spyware Doctor will operate on the following versions of Microsoft Windows:

  • Windows 95
    (The most recent version of Internet Explorer available for this version of Windows is Internet Explorer 5.5. Therefore, Malware Detective logs will display in XML format.)
    Prerequisities for this version of Windows:

    • Microsoft Windows Script and Windows Script Control (to download, click here).

    • WinSock2 (to download, click here).

    • Common Controls Update (to download, click here).

  • Windows 98
    Prerequisities for this version of Windows:

    • Microsoft Windows Script and Windows Script Control (to download, click here).

  • Windows Me
    Prerequisities for this version of Windows:

    • Microsoft Windows Script and Windows Script Control (to download, click here).

  • Windows 2000

  • Windows XP


Free downloaded versions of Spyware Doctor

Downloading, installing, purchasing and registration

This information applies to versions of Spyware Doctor downloaded from the Internet. It includes procedures for downloading, installing, purchasing and registration.

Downloading

To download Spyware Doctor, complete the following steps:

  1. Download the Spyware Doctor installation file by clicking here.

  2. File Download - The PC Tools Spyware Doctor download web page appears and the File Download screen pops up. Click the Save button on this pop up to begin saving the installation file onto your computer. You can also click the Run button, which downloads and runs the installation file without saving it. If you do this, proceed directly to step 3 of the Installation section.

Note: If the File Download screen does not appear, click the green button on this web page, or on the "here" hyperlink in the line "If your download does not start please click here".

  3. Save As - Select the location where you wish to download the Spyware Doctor installation file onto your computer. Once you have chosen this location, click the Save button.

If you wish to find out more about Spyware Doctor on the PC Tools web site before downloading it, click here. From this product overview page, click on any of the 'Download Spyware Doctor' links to download the installation file, and continue from step 2 above.

Installing

To install Spyware Doctor onto your PC, complete the following steps:

  1. Ensure that any earlier version of Spyware Doctor on your system has been closed and is not running in the background. If the Spyware Doctor icon is present in the systray, right-click the icon and select Exit from the menu.

  2. Double-click on the Spyware Doctor installation file (usually named "sdsetup.exe"). This was placed onto your computer in the location nominated when Spyware Doctor was downloaded.

  3. Select Setup Language - Select the language required. Spyware Doctor will start up in the language selected at this step. You can also change the language from within the application.

  4. Welcome to the Spyware Doctor Setup Wizard - The initial Setup Wizard screen is displayed. Click the Next > button to continue.

  5. License Agreement - The Spyware Doctor End User License Agreement (EULA) is displayed. Before continuing, please read this agreement. If you accept it, click the "I accept the agreement" radio button and then click the Next > button to continue.

  6. Select Destination Location - Specify the location where Spyware Doctor will be installed on your PC. It is recommended that you use the default location specified, although you can choose your own by clicking the Browse... button, then entering or selecting your preferred install location. Click the Next > button to continue.

  7. Select Additional Tasks - Additional settings include options to set Spyware Doctor to start up when Windows starts up, and to add shortcuts to your desktop and Quick Launch bar on the Windows Taskbar. After choosing your options by checking the appropriate check boxes, click the Install button to continue.

Spyware Doctor installs onto your computer.

  8. Completing the Spyware Doctor Setup Wizard - Click the Finish button to exit the Setup Wizard.

Purchasing

To purchase Spyware Doctor, complete the following steps:

  1. Click here to open the Spyware Doctor purchase web page.

  2. Spyware Doctor purchase web page - This page only appears if there are special offers currently available. On this page, you may select from the choice of offers available. Finalize your selection and click one of the green buttons to continue.

  3. PC Tools Shopping Cart secure web page - Fill in the required information and submit your purchase.

  4. After successfully purchasing Spyware Doctor, your License Name and License Code details are displayed. These will allow you to register Spyware Doctor. You will also receive a confirmation e-mail message containing your License Name and License Code, which should be kept for future reference.

You can also purchase Spyware Doctor from the main screen of the application:

  1. Click the Info, Buy Now! or Purchase button on the left of Spyware Doctor's screen. (The text on this button may vary, depending on the version of Spyware Doctor installed).

  2. Registration screen - Click the Purchase Online button to purchase Spyware Doctor online. Click the Continue button if you wish to continue evaluating Spyware Doctor.

Registration

To register Spyware Doctor, complete the following steps:

  1. Click the Info, Buy Now! or Purchase button on the left of Spyware Doctor's screen to open the Registration screen. (The text on this button may vary, depending on the version of Spyware Doctor installed).

Note: The wording on the Registration screen may differ slightly, depending on the version of Spyware Doctor installed.

  2. Enter the License Name and License Code details as shown on your purchase confirmation page or e-mail message. It is important that the information entered into these fields is copied exactly as shown. To reduce the possibility of mistakes, it is recommended that you 'copy and paste' your License Name and License Code registration details from the purchase confirmation page or e-mail, directly onto the Registration screen.

  3. To 'copy and paste' your registration details, highlight your License Name below "Licensed to:". Note that you should only highlight from the first letter through to the last letter of the required information. Do not highlight any characters or spaces beyond these letters. Next, while holding down the 'Ctrl' key, press the 'C' key to copy your name details.

  4. Return to the Spyware Doctor Registration screen and click in the License Name field. While holding down the 'Ctrl' key, press the 'V' key to paste your name details into this field. Repeat this 'copy and paste' procedure from step 3 for the License Code information.

  5. Finally, click the Register Now button on the Registration screen. If your registration details are valid and have been entered correctly, a message confirming successful registration is displayed. Click the OK button on this message. You are now a registered user of Spyware Doctor and have access to all of Spyware Doctor's features and latest updates.

  6. Please ensure you run Live Update as soon as possible after registering, to ensure that the database and tools are updated to the latest version.

Note: If you need further help with the registration process, please click on "Need help registering?".


Retail versions of Spyware Doctor

Installing, activating and registration

This information applies to versions of Spyware Doctor obtained from a retail outlet. It includes procedures for installing, activating, purchasing a full version upgrade and registration.

Installing

To install your retail version of Spyware Doctor, complete the following steps:

  1. Ensure that any earlier version of Spyware Doctor on your system has been closed and is not running in the background. If the Spyware Doctor icon is present in the systray, right-click the icon and select Exit from the menu.

  2. Double-click on the Spyware Doctor installation file to initiate the first step of the Spyware Doctor Setup Wizard.

  3. Select Setup Language - Select the language required. Spyware Doctor will start up in the language selected at this step. You can also change the language from within the application.

  4. Welcome to the Spyware Doctor Setup Wizard - The initial Setup Wizard screen is displayed. Click the Next > button to continue.

  5. License Agreement - The Spyware Doctor End User License Agreement (EULA) is displayed. Before continuing, please read this agreement. If you accept it, click the "I accept the agreement" radio button and then click the Next > button to continue.

  6. Select Destination Location - Specify the location where Spyware Doctor will be installed on your PC. It is recommended that you use the default location specified, although you can choose your own by clicking the Browse... button, then entering or selecting your preferred install location. Click the Next > button to continue.

  7. Select Additional Tasks - Additional settings include options to set Spyware Doctor to start up when Windows starts up, and to add shortcuts to your desktop and Quick Launch bar on the Windows Taskbar. After choosing your options by checking the appropriate check boxes, click the Install button to continue.

Spyware Doctor installs onto your computer.

  8. Completing the Spyware Doctor Setup Wizard - Click the Finish button to exit the Setup Wizard. If you purchased the Lite version of Spyware Doctor from a retail outlet, the Support Activation web page will display. Click here to proceed directly to the Support Activation procedure for the Lite version of Spyware Doctor.

Full Retail version of Spyware Doctor:

Activation and Registration

If you have purchased the full version of Spyware Doctor from a retail outlet (Full Retail version), please complete the following procedure to Activate and Register Spyware Doctor.

To Activate and Register your Full Retail version of Spyware Doctor, complete the following steps:

  1. After installing Spyware Doctor, ensure you are connected to the Internet. (You need Internet access to Activate your Full Retail version of Spyware Doctor.)

  2. Open Spyware Doctor and click the Info button on the left of Spyware Doctor’s screen to open the Activation screen.

  3. On the Activation screen, enter your Name, E-mail address and Activation Code into their respective fields. The Activation Code is included with the product at the time of purchase.

Please note:

  • The Activation Code must be typed exactly as it appears.

  • The Name you enter on the Activation Screen is the one used to register Spyware Doctor.

  4. Click the Activate button on the Activation screen. If your Activation Code is valid and has not already been used, your installation of Spyware Doctor is registered automatically and a License Name and License Code are generated. An e-mail message confirming your License Name and License Code is sent to the e-mail address entered at step 3. You are now a registered user of Spyware Doctor and have access to all of Spyware Doctor's features and latest updates.

In the unlikely event that your Activation Code has already been used, or you receive an error message after entering it, please contact your supplier.

  5. Run Live Update as soon as possible after activation and registration, to ensure that the database and tools are updated to the latest version.

Note: If you need further help with the activation process, please click on "Need help activating?".

Lite Retail version of Spyware Doctor:

Support Activation, purchasing a full version upgrade and Registration

If you have purchased the 'lite' version of Spyware Doctor from a retail outlet (Lite Retail version), please complete the following procedures to activate Support and upgrade to the full version of Spyware Doctor.

To activate Support for your Lite Retail version of Spyware Doctor, complete the following steps:

  1. Upon clicking the Finish button to exit the Spyware Doctor Setup Wizard, the Support Activation page is displayed.

  2. Please enter your name, e-mail address and activation code into their respective fields. The Activation Code is included with the product at the time of purchase.

Please note: The Activation Code must be typed exactly as it appears.

  3. Click the Submit button and after successful submission of your details is displayed, close the web page.

Note: To upgrade your Lite Retail version of Spyware Doctor to the full version, you are required to purchase an upgrade for the full, licensed version.

To upgrade the Lite Retail version of Spyware Doctor to the full version, complete the following steps:

  1. On the left of Spyware Doctor's screen, click the Info button to display the 'Register Spyware Doctor' screen.

  2. Click the Upgrade Online button and the PC Tools Shopping Cart secure web page for Spyware Doctor will display. A discount may apply on this page depending on the offer under which the Lite Retail version was purchased.

Note: If an upgrade discount for your Lite Retail version of Spyware Doctor was available at time of purchase, this can only be obtained by clicking the Upgrade Online button on this screen.

  3. Fill in the required information on the Shopping Cart secure web page and submit your purchase.

  4. After successfully purchasing the Spyware Doctor upgrade, your License Name and License code details are displayed. These allow you to register Spyware Doctor. You will also receive a confirmation e-mail message containing your License Name and License Code, which should be kept for future reference. Registration converts your Lite version into the full version, giving you access to all of Spyware Doctor's features and latest updates.

To register Spyware Doctor, complete the following steps:

  1. Click the Info button on the left of Spyware Doctor's screen to open the 'Register Spyware Doctor' screen.

  2. Enter the License Name and License Code details as shown on your upgrade purchase confirmation page or e-mail message. It is important that the information entered into these fields is copied exactly as shown. To reduce the possibility of mistakes, it is recommended that you 'copy and paste' your License Name and License Code registration details from your purchase confirmation page or e-mail, directly onto the Registration screen.

  3. To 'copy and paste' your registration details, highlight your License Name below "Licensed to:". Note that you should only highlight from the first letter through to the last letter of the required information. Do not highlight any characters or spaces beyond these letters. Next, while holding down the 'Ctrl' key, press the 'C' key to copy your name details.

  4. Return to the Spyware Doctor Registration screen and click in the License Name field. While holding down the 'Ctrl' key, press the 'V' key to paste your name details into this field. Repeat this 'copy and paste' procedure from step 3 for the License Code information.

  5. Finally, click the Register Now button on the 'Register Spyware Doctor' screen. If your registration details are valid and have been entered correctly, a message confirming successful registration will be displayed. Click the OK button on this message. You are now a registered user of Spyware Doctor and have access to all of Spyware Doctor's features and latest updates.

  6. Run Live Update as soon as possible after registering, to ensure that the database and tools are updated to the latest version.

Note: If you need further help with the registration process, please click on "Need help registering?".


Uninstalling and Upgrading Spyware Doctor

Uninstalling

To uninstall Spyware Doctor from your computer, click on Start -> All Programs / Programs -> Spyware Doctor (folder) -> Uninstall Spyware Doctor. Follow the remaining uninstallation prompts to remove the application from your computer.

Alternatively you can uninstall Spyware Doctor through the control panel by completing the following steps:

  1. Open up the Windows Control Panel by clicking on Start -> (Settings ->) Control Panel.

  2. In the Control Panel, click or double-click on the "Add or Remove programs" / "Add/Remove Programs".

  3. In the list of currently installed programs/software, click on the "Spyware Doctor" item to select it.

  4. Click on the Remove / Add/Remove... button and follow the remaining to remove the application from your computer.

Upgrading

To upgrade Spyware Doctor, complete either of the following:

To obtain a new release or to reinstall Spyware Doctor:

  1. Download the installation file from the PC Tools web site and install it onto your computer. Note: If you install Spyware Doctor to the same location as your previous version, it will install over your earlier version and retain your existing registration and configuration settings.

  2. Please run Live Update immediately after installing, to ensure that the database and tools are upgraded to the latest version.

To update databases, tools and new product features:

  • Click on Live Update at the top-right of Spyware Doctor's screen or click on Help -> Live Update and follow the prompts to install the updates.


Getting Started

Once you have downloaded and installed Spyware Doctor onto your system, you are now ready to start using it! This section describes how to begin using Spyware Doctor, how to scan, quarantine and remove malware from your computer and how to immunize your computer and protect it from future potential malware infections.

Please click on one of the following subtopics to go to its page:

  • Status and Summary screen

  • Scanning your computer

  • Immunizing your computer

  • Protecting your computer with OnGuard

  • Customizing Spyware Doctor Settings

  • Using Live Update

To find out more about how to use Spyware Doctor, click here.


Status and Summary screen

When Spyware Doctor is running, it appears in the tray area of the Taskbar (as shown below). Click on this tray icon to toggle between displaying or hiding Spyware Doctor. Right-click this icon for an additional menu. When the program is set to run on startup, the main window is hidden until you click the tray icon.

Spyware Doctor shows the Status page by default. This page can also be viewed by clicking on the Status button on the left of Spyware Doctor's screen. It provides buttons to the most frequently used tasks (Start Scan, Immunize, Activate/Deactivate OnGuard), and links to view Quarantine and Ignore Lists, and to reset the scan statistics feature. Other useful statistics about Spyware Doctor, such as the database reference file version, the date of the last scan and its results summary are also shown on this screen.

The following is a description of Spyware Doctor's Status and Summary screen:

Spyware Doctor's Status and Summary screen

Actions

  • Scan Your Computer - click this button to start a Quick Scan. To run a Full scan or Custom scan instead, go to the Start Scan screen. You can change the default action of this button to initiate a Full or Custom scan, through the Settings screen.

  • Immunize Your Computer - click this go to the Immunize screen, and immunize your PC against malignant ActiveX programs. If your computer is not immunized, there is an increased risk of it being infected by one of these ActiveX objects while you're surfing the net.

  • Activate OnGuard Protection - click this to activate or deactivate the OnGuard protection feature. To modify the protection settings, click the OnGuard button on the left of Spyware Doctor's screen.

  • Click to View Quarantine List - click this to view, delete or restore the items that were placed into quarantine. Note: due to the complex and evolving nature of malware, restore from quarantine is not applicable for all malware.

  • Click to View Ignore List - click this to view and maintain the ignore list.

  • Click to Reset Statistics - click to reset the scan statistics shown on the Status & Summary section of the main screen.

Status & Summary information

  • Reference file last updated - the date when the reference file was last updated or created.

  • Reference file version - the version of the database reference file. Note that you may need to provide this when contacting support. Following this in brackets is the total number of signatures (files, registry keys, etc.) in the database.

  • Total number of scans - displays the total number of scans since the last time the statistics were reset (or the program was installed).

  • Last scan time and results - the last date the computer was scanned (this value is set to "never" upon resetting the statistics). Following this in brackets are the latest scan results, which can be:

    • "clean" if no items were found in the last scan

    • "found 'X' infection(s)" where 'X' is the number of items found in the last scan

    • "scan was interrupted by user" if the scan was stopped before completion or

    • "none" upon resetting the statistics


Scanning your computer

Click on the Start Scan button on the left of Spyware Doctor's screen, to go to the Start Scan screen.

Selecting the scan type

There are three different scan types available in Spyware Doctor. Select the one you require by clicking on the appropriate radio button on the Start Scan screen:

  • Quick Scan - This is the default startup scan. It scans system folders and other locations likely to contain malware on your computer.

  • Full Scan - This is useful for a complete in-depth scan of your system. It scans all fixed drives on your computer. Note that you must allow more time for this scan to complete.

  • Custom Scan - If you are a more advanced user and know which scan tools you want to use, you may wish to use Custom Scan. For example, you may want to scan only tracking cookies on startup.

Note: When you run the program for the first time, it is highly recommended that you scan your PC using Full Scan.

Scan Tools

The following is the list of current scan tools in Spyware Doctor. You can select any combination of these when you select Custom Scan.

  • General Scanner - This scanner detects and removes sophisticated malware, which can be difficult to detect and remove using the other scanners. This is a fast scanner and it is recommended that you include it in all Custom Scans.

  • Process Scanner - This tool scans all processes that are currently running on your system and detects those associated with malware infections. It is highly recommended that you include the Process Scanner in your Custom Scans.

  • Hosts Scanner - Your Windows Hosts file contains a list of mappings of IP addresses to host names (that is, web site addresses). Some types of malware can alter this file, which can result in Internet Explorer redirecting you to other sites. This tool scans the Windows Hosts file for any mappings that may have been altered, which may result from malware activities.

  • LSP Scanner - This tool scans for malicious Layered Service Providers (LSP) on your system.

  • Registry Scanner - This is a fast tool which scans your Windows Registry for traces of known malware.

  • Cookie Scanner - This tool finds tracking cookies on your system, which are likely to have been placed there as a result of browsing the Internet.

  • Browser Defaults, Favorites and ZoneMap Scanner - This scanner checks to see if your browser home page or favorites have been altered by malware present on your computer. This scanner also examines your Internet Properties security settings to determine if malware has incorporated any malicious sites into your Windows Trusted Sites list.

  • Browser Scanner - Browser Scanner checks your Internet Explorer browser and Windows Explorer for the presence of browser hijackers. This tool will disable these hijackers, although for complete hijacker removal, you may need to use the disk scanner as well.

  • Disk Scanner - This scanner scans your file system for the presence of malware-related files. When conducting a Custom Scan, you can select which disks and folders to scan, as well as excluding files based on a variety of exclusion criteria.

New tools may be added or modified periodically, via Live Update.

Scanning, Infections list and Scan Results summary screens

To start scanning:

  1. Click on the Start Scan button on the left and select the type of scan you wish to conduct.

  2. Click on the Start Scan button beneath the scan selection radio buttons. It may take a few seconds for the scan to commence, then Spyware Doctor runs through each of the selected scan tools. You will see the name of the tool currently being used, the tool progress and the total progress.

When the scan is complete, if infections are found you will be taken to the infections list screen, where you can select which malware infections you want to action. Each infection is displayed with a colored bar ( [image]), which is filled from left to right, depending on the level of risk. To find out more about the criteria used to determine the risk level of a infection, click on the appropriate hyperlink:

  • Info (blue)

  • Low (green)

  • Medium (yellow)

  • Elevated (orange)

  • High (red)

To quarantine or remove all detected malware from your computer:

  1. Click on the Check All button to select all items for removal, or select items individually by checking their checkboxes.

  2. To remove the checked items, click on the Fix Checked button. This button becomes available after at least one infection has been selected.

Infections are either removed or quarantined, depending on the setting selected in the Settings -> General Settings screen. It is recommended that you always select the "Quarantine items before removal" check box in Settings -> General Settings, unless you are absolutely sure you will not need malware restored.

To quarantine specific malware items:

You may want to quarantine specific Malware items only. To do this, complete the following steps:

  1. Select the check box for the required infection.

  2. Right-click on the infection heading and select "Move to quarantine and remove".

The item is quarantined to the Quarantine List, where you may be able to restore it at a later point in time.

To remove specific malware items:

You may want to remove specific Malware items only. To do this, complete the following steps:

  1. Select the check box for the required infection.

  2. Right-click on the infection heading and select "Remove only".

The item is removed from your system. Note that it will not appear in the Quarantine List.

To ignore malware detections:

You may want Spyware Doctor to ignore specific malware items, so that they remain on the system and are not reported on future scans. To do this, complete the following steps:

  1. Select the check box for the required infection.

  2. Right-click on the infection heading and select "Move checked to Ignore List".

The item is moved to the Ignore List, and is not reported in scans thereafter, unless it is removed from the Ignore List.

In the list of infections found, the following actions reveal further information about individual infections:

  • Double-click an item to see its full description. You can also do this by right-clicking the item and selecting "View Details" from the resulting pop-up menu. Click on the Copy to Clipboard button if you want the program to copy the information to the Windows clipboard, where it can be pasted into another document.

  • Click on the "+" symbols next to individual infections to reveal details of the type and location of its components.

  • Click the "View Log" link in bottom left corner of the infections list page to reveal the complete log of the scan. The log also shows a brief scan summary.

When you have completed modifying the results list, click Finish to proceed to the Scan Results summary screen. This screen shows a full summary of the scan process and your actions (how many items were removed/quarantined, failed to remove/quarantine, etc.).


Immunizing your computer

After you have registered Spyware Doctor, go to the OnGuard screen and click on the Immunizer tool. You may see that your computer is not immunized. This means that any malignant ActiveX object can sneak into your system without warning while you are surfing the Internet.

To immunize your computer, click "Immunize Now". This provides protection against all known malignant ActiveX objects in the database.

Spyware Doctor also provides the option to automatically check and immunize your computer. To do this, click the OnGuard -> Immunizer and on the Summary tab, select ON next to the Auto-detection option. After this is done, when you update the database using Live Update, the immunizer automatically applies newly added signatures to the list of immunized objects, immunizing your computer against the most recent infections.


Protecting your computer with OnGuard

Spyware Doctor offers you a way to keep your system constantly protected by using its OnGuard functionality. OnGuard is a set of tools that, once activated, constantly monitors your system for any malicious behavior involving spyware processes, tracking cookies, malignant ActiveX objects or browser hijackers. The scope of the system monitoring is increased with database updates, which are released frequently and can be obtained via Live Update.

By default, OnGuard protection is deactivated. On first startup after registering Spyware Doctor, you will be prompted to activate OnGuard protection. Alternatively, activate OnGuard by clicking the OnGuard button on the left of Spyware Doctor's screen and checking "Activate OnGuard" on the OnGuard screen.

The OnGuard screen shows the list of OnGuard tools, and all are activated by default. Click a tool on the left of this screen to reveal its extended options on the right. If you want to stop a tool from running, select it from the list, then on the Summary tab, select the OFF option to switch off that tool. (The exception to this is Scheduler, which activates differently from the other OnGuard tools.)

OnGuard tools monitor your system in real-time. You are advised of OnGuard activities according to Spyware Doctor's settings. These activities, which appear as pop-up notifications are set to display by default. To switch off these notifications:

  • Click on the Settings button on the left of Spyware Doctor's screen, click General Settings and clear the check box next to "OnGuard tools can display popup alert window", or

  • Click on "Hide Alerts", which appears on each OnGuard pop-up notification.

OnGuard tools consume CPU resources. You can decrease this consumption by turning OnGuard off, turning specific OnGuard tools off or decreasing the frequency with which the tools monitor your system.

Notes:

  • You must be a registered user of Spyware Doctor to utilize the OnGuard feature.

  • After you have run Immunizer, the effects remain functional, even if Spyware Doctor is not running. For the other On Guard functions, you must leave Spyware Doctor running to enable protection for Cookies, malignant BHOs and new immunized objects.


Customizing Spyware Doctor Settings

To change Spyware Doctor's settings, click on the Settings button on Spyware Doctor's screen and pick a category: General Settings, Log Settings, Startup Settings, Live Update Settings.

Below is the list of settings:

General Settings

  • Quarantine items before removal - If this check box is selected, checked items on the infections list screen are placed into the Quarantine List upon clicking the Fix Checked button. You may be able to restore these items at a later point in time through the Quarantine List. If the check box is cleared, checked items on the infections list screen will be removed from your system upon clicking the Fix Checked button. Note: this option is selected by default.

  • Delete quarantined objects after restoring - If this check box is selected, when files or objects from the Quarantine List are restored, they are removed from the Quarantine List and you will not be able to restore them again at a later time.

  • Play sound on scan end when infections are found - It is recommended that you keep this check box selected if you run a scan on startup or run a full scan. Spyware Doctor will play a sound if infections are found at the end of a scan. Since a full scan can take some time to complete, you can switch to other tasks while the scan is in progress and switch back to Spyware Doctor when you hear the sound.

  • Ask for confirmation to kill a task - When removing or quarantining some malware infections, it may be necessary to kill their tasks if they happen to be running. Therefore, leaving this check box selected is recommended.

  • Show disclaimer when removing/quarantining - When this check box is selected, a disclaimer shows each time you remove or quarantine malware infections. Note: this option is selected by default.

  • OnGuard tools can display popup alert window - Select the check box for this setting if you wish to see pop-up notifications of OnGuard activity. Note: This option is selected by default. If you do not wish to receive these notifications please clear this check box. You can also clear this option by clicking on the "Hide Alerts" link, which appears on pop-up notifications.

  • Include 'Information Only' low-level infections in scan results - If this check box is selected, infections with an infection risk level of 'Info' will appear on the infections list screen. If this check box is cleared, 'Info' level infections will not appear on the infections list screen. Note: this option is cleared by default.

  • Scan button action - Allows you to select the default action of the scan button on the main screen.

  • Select Language - Select the interface language for the program. The language is set to English by default.

When you have made your selections, click on the Apply... button to save them. The Apply... button becomes inactive, indicating that your selections have been saved. Note that Apply... will remain inactive until you alter some of the settings.

Back to top

Log Settings

  • Log activity/events/infections - If this check box is selected, this logs the scan process and reports the items found by the scan.

  • Clear log on exit - If this check box is selected, the log will be cleared each time you exit Spyware Doctor. If you wish to retain logs, clear this check box, and the current log will be saved as a separate log each time you exit Spyware Doctor. These logs will display below the "current log" next time you start Spyware Doctor. Note: this option is cleared by default.

  • Clear log directory when it exceeds - If you do not have the "Clear logs on exit" option selected, this is a handy option to have active, to ensure that your log directory does not consume too much disk space. If required, you can change the default disk space allocated for logs.

  • Log infections from Ignore List if they are detected - If this check box is selected, malware items in the Ignore List will be included in the logs, although they will not appear on the Scan Results screen.

Log detail window: The "current log" is kept in memory. Therefore, you cannot delete or clear it. If the "Clear logs on exit" option detailed above is cleared, logs from previous sessions are saved and displayed below the "current log". These additional logs can be deleted or cleared with the Delete Log or Clear Log buttons.

When you have made your selections, click on the Apply... button to save them. The Apply... button becomes inactive, indicating that your selections have been saved. Note that Apply... will remain unavailable until you alter some of the settings.

Back to top

Startup Settings

  • Run at Windows Startup - Select this check box to make Spyware Doctor run at startup. It will then run quietly on startup in the system tray. Specify which action you want Spyware Doctor to take when run on startup:

    • No Action - No action will be taken at startup. Note: this option is selected by default.

    • Perform Quick Scan (recommended) - A Quick Scan will be performed at startup.

    • Perform Full Scan - A Full Scan will be performed at startup.

    • Perform Custom Scan - A Custom Scan will be performed at startup. Click "Custom Scan Settings..." to specify which scanners you want to use in the Custom Scan. The scan tools in this list are the same as those in the Custom Scan list, which can be accessed from the Start Scan screen.

  • Exit after the scan is over (if no infections were found) - Select this check box if you do not want Spyware Doctor to remain running in the background after completion of the startup scan. Please note, once you have exited Spyware Doctor, On Guard will not be running. If checked, the Spyware Doctor will exit after the scan is over, unless it finds malware.

  • Pop up a window with scan results when problems found - Check this to see a pop-up window telling you when problems were found on startup scan. This is useful when the "Play Sound..." option has been turned off or you do not have any speakers.

When you have made your selections, click on the Apply... button to save them. The Apply... button becomes inactive, indicating that your selections have been saved. Note that Apply... will remain unavailable until you alter some of the settings.

Back to top

Live Update Settings

  • Automatically search for updates - Check this box to let the program search for database, tools and other Live Update items. If an update is found, the program will notify you and offer to run Live Update to download and install it.

When you have made your selections, click on the Apply... button to save them. The Apply... button becomes inactive, indicating that your selections have been saved. Note that Apply... will remain unavailable until you alter some of the settings.

Back to top


Using Live Update

Use Live Update to automatically download and install new versions of the database, tools and the program itself. You can run Live Update manually by clicking "Live Update" on the top-right of Spyware Doctor's screen.

When the Welcome to Live Update dialog appears, click Next > to download the list of updates. In the list of updates select which updates to download and install and click Next >. You will be shown the download progress with a progress bar and the update status will be displayed. A green tick mark means the update is successfully downloaded and installed. You must not run a scan when utilizing Live Update.


How to...

  • Set Spyware Doctor for Maximum Protection

  • Set Spyware Doctor to scan on Startup

  • Quarantine specific infections

  • Set Spyware Doctor to ignore specific items

  • Live Update your malware definitions

  • Change Spyware Doctor's language


Set Spyware Doctor for Maximum Protection

The following is recommended for maximum protection:

  1. Register Spyware Doctor, so you can access Live Update and update your product periodically.

  2. Keep OnGuard protection ON, by ensuring that the "Activate OnGuard" check box is selected.

  3. Run Full Scan of the system periodically (or even run it on startup if system resources permit).

  4. Run Quick Scan (or Full Scan) on startup if system resources permit.

  5. Leave the "Automatically search for updates" check box selected.


Set Spyware Doctor to scan on Startup

To set the program to scan on startup:

  1. Start Spyware Doctor.

  2. Go to the Settings screen (click the Settings button in the left of Spyware Doctor's screen).

  3. Click "Startup Settings" under the "Pick a category:" section.

  4. Select the "Run at Windows Startup" check box and select the action you would like it to conduct on startup (i.e. Perform Quick Scan, Perform Full Scan, etc.)


Quarantine specific infections

On the infections list screen, select the check box of the item you want to quarantine, then right-click on it and select "Move to quarantine and remove". The infection will be moved to the Quarantine List. Note that a new quarantine file is created each time you quarantine an infection or infections using this procedure.

Note: Only one quarantine file is created if you quarantine multiple infections in one action.

Quarantine List

Once infections are quarantined, they can no longer affect your system. It is recommended that you eventually delete quarantined files through the Quarantine List. However, Spyware Doctor provides the option to restore quarantined infections back onto your system.

To view items in the Quarantine List, click the Status button on the left of Spyware Doctor's screen, and click "Click to View Quarantine List". The Quarantine Files screen displays, listing all available quarantine files. From this screen, you can perform the following actions:

On the Quarantine Files list:

  • To delete an entire quarantine file or files, highlight the required files and:

    • right-click a highlighted file and select "Delete Selected Files"/"Remove Selected", or

    • select a highlighted file and press the Delete key.

  • To restore an entire quarantine file or files, highlight the required items and:

    • click on the Restore button, or

    • right-click a selected item and choose "Restore Selected".

  • To access the contents of a quarantine file:

    • double-click the item in the list, or

    • select the item and click on the Details... button, or

    • right-click the item and select "Open Quarantine File".

On the resulting Quarantined Items list:

    • To restore individual Items, check the items required and either click on the Restore button or right-click a selected item and choose "Restore Checked". Note: By default, all items in this list have their check boxes selected.

    • To go back to the Quarantine File list, click on the Back button.

Please note: It may not be possible to restore all items back onto your system. If you wish to retain full functionality of specific malware on your computer, it is recommended that you retain the installation files for this software.


Set Spyware Doctor to ignore specific items

To ignore specific malware, move the malware items to the Ignore List. On the infections list screen, select the check box of the item you want to ignore, then right-click on it and select "Move Checked to Ignore List". Each time you conduct a scan, items in the Ignore List are ignored.

Ignore List

To view or remove items from the Ignore List, click the Status button on the left of Spyware Doctor's screen, and click "Click to View Ignore List". To remove an item, select the required item from the list and click the Remove Selected button. The items are then removed from the ignore list.


Live Update your malware definitions

Update infection definitions frequently using the Live Update feature. For more information see Using Live Update.


Change Spyware Doctor's language

You can change the program language on the Settings page. See Customizing Spyware Doctor Settings.


Appendices

Please click on one of the following subtopics to go to its page:

  • Frequently Asked Questions

  • Infection risk levels

  • Glossary

  • Contact Information


Frequently Asked Questions (FAQs)

There are no known conflicts between Spyware Doctor and other products.

We have millions of users worldwide using a broad spectrum of hardware configurations and installed software. Our regular quality assurance testing and upgrade releases help to ensure that you get the best functionality out of this product.

To check the registration status of Spyware Doctor, complete the steps below:

  1. Open Spyware Doctor.

  2. Click on "Help" on the top-right of Spyware Doctor's screen and select "About..." from the resulting menu.

  3. The "About" dialog box displays. If it contains information about your name and license code, then it is registered. Otherwise you will need to register to gain full functionality from your installation of Spyware Doctor.

After you register your free or lite installation of Spyware Doctor, it will automatically become the full version, which will allow you access to its full functionality.

We recommend that you immediately conduct a Live Update to obtain the latest updates for Spyware Doctor's components, thereby offering you its best protection against malware.

Please note that if you are already a registered user of Spyware Doctor, it will be installed as the full version.

To manually download and install updates for Spyware Doctor, complete the following:

Please ensure that your network security features are not preventing you from using Spyware Doctor's Live Update feature. You may need to temporarily disable your firewall, antivirus or other Internet monitoring software to download and install the latest updates. Your subscription will be activated from your first Live Update.

If you require manual updates for Spyware Doctor's database, click on the link below. You will need your license code in order to begin the download.

Click here to begin manually downloading the latest database.

To update the database, tools and new product features:

  • Click on Live Update at the top-right of Spyware Doctor's screen or click on Help -> Live Update and follow the prompts to install the updates.

To obtain a new release or version of Spyware Doctor (that is, upgrading Spyware Doctor), complete the following steps:

  1. Download the installation file from the PC Tools web site and install it onto your computer. Note: If you install Spyware Doctor to the same location as your previous version, it will install over your earlier version and retain your existing registration and configuration settings.

  2. Please run Live Update immediately after installing, to ensure that the database and tools are upgraded to the latest version. Note: To determine if a new release or version of Spyware Doctor is available, we recommend that you check the Spyware Doctor home page from time to time.

To comprehensively remove malware from your computer using Spyware Doctor, register it to obtain full functionality and complete the following steps:

  1. Open Spyware Doctor and perform a Live Update to ensure you have all the latest updates. Ensure OnGuard has been activated.

  2. From the Status and Summary screen, click on the Immunize Your Computer button.

  3. You will be taken to the Immunizer section of the OnGuard screen. Click on "Immunize Now" to immunize your computer, then click on the Start Scan button on the left of Spyware Doctor's screen.

  4. Select the "Full System Scan" radio button under the "Select Scan Type" section, then click on the Start Scan button beneath this to conduct a full scan.

  5. If Spyware is found, click the Check All button if you wish to remove all detected items. Then click the Fix Checked button. If the legal notice disclaimer displays, read it and if you wish to proceed, click the Continue Removal button.

Spyware Doctor has been specifically designed to detect and remove malware infections on your computer as well as protecting your computer against future malware infections.

While Spyware Doctor is capable of removing malware-related Trojans, it is not designed to protect your computer from the infection types that a general anti-virus program covers.

Spyware Doctor is an excellent utility that detects and removes malware, including spyware, adware, browser hijackers, Trojans, tracking cookies, keyloggers and dialers.

Please refer to the topic entitled infection risk levels.

To exclude infections from detection in future scans, complete the steps below:

  1. Open Spyware Doctor, perform a Live Update and ensure that OnGuard has been activated.

  2. Run a Full Scan of your system.

  3. On the infections list screen, which displays upon scan completion, select the items you want to exclude by selecting their checkboxes.

  4. Right-click on a infection and select "Move Checked to Ignore List" from the resulting pop-up menu.

Spyware Doctor is capable of detecting specific malware on your system, which may have actively running processes that cannot be killed without rebooting your computer.

If this occurs, Spyware Doctor will prompt you to reboot your computer.

If you have not already done so, close and save any other work that is open on your computer before clicking OK and allowing Spyware Doctor to reboot. Upon startup, Spyware Doctor will continue fully removing the item of malware from your system.

To restore infections that have been quarantined, complete the following steps:

  1. Open Spyware Doctor.

  2. Click on the Status button on the left of Spyware Doctor's screen.

  3. Click on "Click to View Quarantine List".

  4. Select the items you want to restore by clicking on them and then clicking on the Restore button.

Spyware Doctor is capable of scheduling Full Scans, Quick Scans and Live Updates, to execute automatically at regular intervals. To schedule one of these, complete the following steps:

  1. Open Spyware Doctor.

  2. Click on the OnGuard button on the left of Spyware Doctor's screen.

  3. Click on "Scheduler" and ensure the "Summary" tab is in view. This screen displays information about the current schedules for the Quick Scan, Full Scan and Live Update tasks.

  4. To change the current schedule of a task, click on the appropriate tab at the top of the Scheduler screen, or on "Settings" next to the appropriate task on the Summary page, which will also take you to the relevant tab.

  5. The selected task's Settings screen displays. Here, you can alter the following aspects of the task's settings:

    • To unschedule the task, clear the check box next to "Activate Scheduled Full Scan/Quick Scan/Live Update".

    • Under Scheduled Time, type or select the time that you wish the task to begin.

    • Under Scheduled Pattern, click "Daily", "Weekly" or "Monthly" to change the frequency that the task will be executed. In doing so, options on the right of this group box will change. You can alter these as follows:

      1. "Daily" - with the "Every" radio button selected, you can change the daily frequency of the scheduled task. With "Every weekday" selected, the task will execute from Mondays through to Fridays.

      2. "Weekly" - select the day of the week that you want the scheduled task to execute.

      3. "Monthly" - type the date of the month that you want the scheduled task to execute.

  6. When you have completed altering the selected task's settings, click on "Apply changes".

  7. You are taken back to the Summary page, where you will see the updated scheduled settings for the task.

To switch off pop-ups that appear above the notification area as a result of OnGuard activity, complete either of the following:

  • Click on the Settings button on the left of Spyware Doctor's screen, click General Settings and clear the check box next to "OnGuard tools can display popup alert window", or

  • Click on any "Hide Alerts", which appears on each OnGuard pop-up notification.

Some sites require that you accept cookies in order to allow you to login to their sites, or to access specific pages on or generated through their sites.

You can set Spyware Doctor to ignore these friendly cookies, thereby allowing you to login to these sites. To do this, complete the following steps:

  1. Click the OnGuard button on Spyware Doctor's screen.

  2. Select 'Cookie Guard' and ensure that the 'Summary' tab is selected.

  3. Click the ON/OFF option next to 'Cookie Guard is now:' until it reads 'OFF', in order to disable Cookie Guard.

  4. Open your browser and access the sites which require you to accept cookies. The cookies should download and install automatically. Complete login session and close your browser.

  5. Run a Quick Scan in Spyware Doctor.

  6. On the Scan Results screen, select the relevant cookies in the list, right-click in the list and choose 'Move to Ignore List' from the resulting pop-up menu. If you wish, you may remove other infections by clicking on Fix.

  7. Reactivate Cookie Guard and ensure that OnGuard is activated to protect your system against other malicious cookies.

This issue only affects users of Windows 2000 and XP. It is necessary that the user be logged in with administrator rights in order to use Spyware Doctor on their Windows 2000 or XP operating system.

The problem you are experiencing is generally due to one of the following three reasons:

  • No Internet connection - please ensure you are connected to the Internet when attempting to perform a Live Update.

  • Firewall / Proxy Server blockage - you may need to temporarily disable your firewall or proxy server to perform Live Update, as these could interpret the Spyware Doctor's update function as a malicious process. If possible, place Spyware Doctor's 'liveupdate.exe' on your firewall or proxy server's 'Allowed Processes' list. This will allow you to run future Live Updates with your firewall or proxy server enabled.

  • Virus Scanner interference - you may need to temporarily disable your virus scanner to perform a Live Update, as these could determine the download as an attempt to infect your computer with a virus. Please remember to re-enable your Virus Scanner when Live Update has completed.

When requesting technical support, please use our online support form at the PC Tools web site.

When reporting a problem, be sure to include all supporting details so that we may better help you, such as:

  • Your name and email address.

  • The version of Spyware Doctor you are using (Select About from the Help menu if you are not sure.)

  • If you are reporting a problem, include a detailed description of the problem, including the steps taken to reproduce the problem, if possible.

  • Run the Malware Detective from Tools (on the left of Spyware Doctor's screen) -> Malware Detective Wizard and follow the prompts to forward the details to support.

Frequently Asked Questions (FAQs)

This section contains a list of FAQs to help you use Spyware Doctor more effectively and for troubleshooting various aspects of installing and running Spyware Doctor.

Click on any of the following FAQs to expand it:

  1. Does Spyware Doctor conflict with other products installed on my computer?

  2. How do I tell if my copy of Spyware Doctor is registered?

  3. How do I obtain the full version of Spyware Doctor and gain full functionality out of the product?

  4. How do I manually download and install updates for Spyware Doctor?

  5. How do I update or upgrade my installation of Spyware Doctor?

  6. How do I use Spyware Doctor?

  7. Does Spyware Doctor remove computer viruses?

  8. How are risk levels of infections determined in Spyware Doctor?

  9. How do I exclude infections from scans?

  10. Why does Spyware Doctor sometimes prompt me to reboot my computer when removing malware from my system?

  11. How do I restore quarantined malware items?

  12. How do I schedule a scan or Live Update in Spyware Doctor?

  13. How do I switch off OnGuard activity pop-ups?

  14. Why can't I login to some web sites or pages, or remain logged in when Spyware Doctor is running?

  15. Does Spyware Doctor run when logged in using an account without administrator rights?

  16. I am having problems with Live Update.

  17. How do I contact technical support for further information or to help resolve a Spyware Doctor issue?


Infection risk levels

How are risk levels of infections determined in Spyware Doctor?

Individual infections are displayed with a colored bar ( [image]), which is filled from left to right, depending on the level of risk. infection risk levels are summarized as follows:

  • Info ( [image]): these have some characteristics of malware, but possess no known risks. Typical characteristics could include:

    • Displaying low-impact advertisements

    • Partially uninstalling

  • Low ( [image]): Typical characteristics could include:

    • installing components without informing the user

    • Returning non-sensitive data to other servers

    • Displaying nuisance adverts in pop-up windows

  • Medium ( [image]): these infections may cause inconvenience and may display misleading information. Typical characteristics could include:

    • Presenting the user with a misleading or incomplete End User License Agreement (EULA) during installation

    • Displaying aggressive advertising in multiple pop-up windows

    • Pretending to uninstall

  • Elevated ( [image]): these infections may interfere with the use of your system or may be capable of capturing low-risk data, for example sending web browsing habits to third-parties for targeted advertising. Typical characteristics could include:

    • No EULA displayed during installation

    • Displaying unsolicited advertising

    • Hijacking browser search pages

  • High ( [image]): these infections may override user control of your system or pose high security risks such as capturing high-risk data for example, bank account details or passwords for unsolicited third-party use. Typical characteristics could include:

    • Involuntary installation with no user interaction or control

    • Hijacking browser home pages

    • Returning sensitive data to other servers

    • Automatically reinstalling itself following an uninstall

    • Examples of these infections include keyloggers and dialers

Notes:

  • On rare occasions, useful software may be categorized as malware, on the basis that it possesses characteristics which we define as malware. For this reason, when you conduct a scan with Spyware Doctor, it is recommended that you review all detected items on your system, before you decide to remove or quarantine them.

  • Malware is constantly changing and evolving, therefore infection risk levels may be updated without notice at any time.

  • See our disclaimer for more information.


Contact Information

Email: support@pctools.com

Web Site: http://www.pctools.com/contact/

Postal Address:

Level 6, 80 Arthur Street

North Sydney, NSW, 2060

Australia


Glossary

Typically, adware components install alongside a shareware or freeware application and bring targeted advertisements to your computer. These advertisements create revenue for the software developer. Adware displays web-based advertisements through pop-up windows or through annoying advertising banners.

A Browser Helper Object (BHO) may appear as a helpful browser toolbar within Microsoft Internet Explorer (IE). Malicious BHOs can change your default home page to point to some other site or send histories of your web-browsing habits to third-parties for the purposes of targeted advertising.

Browser hijackers can take control of your web browser. They may alter your browser settings or change your default home page to point to some other site and they are capable of sending personal information to third-parties. They may not be detected by firewall software as they are capable of appearing as part of IE itself. Due to the variety of functions a browser hijacker can possess, it can be categorized as a Trojan.

Cookies can be downloaded onto your computer when you visit certain web sites. In many cases, cookies are designed to personalize a web site and improve its functionality for the user's benefit, as they can retain settings for when you next visit the site. For example, some on-line stores may use cookies to keep track of items you have placed into a 'shopping basket'. In some instances, however, cookies can be used to consolidate and track your behavior across different web sites, providing third parties with information about your web browsing habits (see 'malicious cookies').

Generally, this is software installed on your PC that dials a phone number. Some dialers connect to Internet Service Providers (ISPs) and are designed to provide genuine assistance. However, malicious dialers can attempt to connect you to long-distance or toll numbers without your consent, resulting in expensive phone bills.

An interconnected system of networks consisting of Wide Area Networks (WANs) and Local Area Networks (LANs) that connects computers around the world by means of the TCP/IP protocol (Transmission Control Protocol/Internet Protocol).

Also known as 'key loggers' or 'keystroke loggers', these are programs that run in the background on your computer and are capable of recording every keystroke you make on your keyboard. Keyloggers can store such information, which could very well include personal details and passwords that you have typed into your computer, such that it can later be retrieved by third-parties.

LSPs are pieces of code that are used to monitor, intercept and control communication between WinSock and the Internet application that calls WinSock (e.g. your Internet Browser). Malicious LSPs can be used to steal information that you submit through the Internet.

Malicious cookies are cookies that are designed to benefit third parties. These types of cookies can track your movements on the Internet and collect personal information along the way (often without your consent or knowledge). Malicious cookies can be used to let spammers know what type of advertising to send you, based on the personal information gathered, and they can share this information with other web sites.

Malicious software, also known as 'malware', is a generic term used to encompass malicious spyware, including adware, Trojans, browser hijackers, keyloggers, dialers and tracking cookies.

Malware is a contraction of 'malicious software', which is a generic term used to encompass malicious spyware, including adware, Trojans, browser hijackers, keyloggers, dialers and tracking cookies.

Generally, any network that uses direct connections between client computers (i.e. peers) and does not rely on dedicated servers for communication. Such software is used for sharing files between client computers.

A stealthy application that makes use of your Internet connection, gathering and transmitting information on various activities you conduct on your computer to third-parties. This information is often collected and sent without your knowledge or consent. Like adware, spyware often installs as a third-party component bundled with a freeware or shareware application, which can make the distinction between the two somewhat ambiguous. In some places on the Internet, you may also see 'Spyware' used as a generic term to encompass malware.

Tracking cookies are used to consolidate and track your behavior across different web sites, providing third parties with information about your web browsing habits (see also 'malicious cookies').

Like spyware, Trojans (also known as Trojan horses) can slip into your system and run without your knowledge. They are capable of possessing a variety of functions. For example, some use your computer's modem to dial long-distance or toll numbers (like a dialer), potentially generating expensive phone bills. Unlike viruses and worms, Trojans do not replicate themselves.

WinSock (short for Windows Sockets) provides the interface between the Windows operating system and TCP/IP.

The text-based and graphics-based hypertext documents (i.e. documents that allow user-interaction) residing on all Internet servers around the world, which can be accessed by a simple point-and-click system. The World Wide Web uses the HTTP protocol.

Glossary

Please see disclaimer for further information.

  • Adware

  • Browser Helper Objects (BHOs)

  • Browser Hijackers

  • Cookies

  • Dialers

  • Internet

  • Keyloggers

  • Layered Service Providers (LSPs)

  • Malicious cookies

  • Malicious software

  • Malware

  • Peer-to-peer computer network

  • Spyware

  • Tracking cookies

  • Trojans

  • WinSock

  • World Wide Web


Licence Agreement

The following is a copy of the Licence Agreement which you entered into when you installed this software:

SPYWARE DOCTOR END USER LICENCE AGREEMENT ("EULA")

NOTIFICATION: PERMISSION TO USE THIS SOFTWARE IS CONDITIONAL UPON YOU AS THE CUSTOMER AND LICENCEE, AGREEING TO THE TERMS SET OUT BELOW.

YOU WILL NOT BE ABLE TO INSTALL THE SOFTWARE UNTIL YOU HAVE READ AND ACCEPTED ALL THE TERMS OF THIS LICENCE AGREEMENT AND WISH TO BECOME THE LICENCEE ("YOU") OF THE SOFTWARE. ACCEPTANCE SHALL BIND YOU AND ALL OF YOUR EMPLOYEES TO THE TERMS OF THIS LICENCE.

BY CLICKING THE "I ACCEPT THE AGREEMENT" BUTTON YOU WARRANT AND CONFIRM THAT YOU ARE ELIGIBLE AND HAVE THE AUTHORITY TO AGREE TO THE TERMS OF THIS LICENCE AGREEMENT.

SELECTING THE "I ACCEPT THE AGREEMENT" BEFORE THE "NEXT" BUTTON AT THE BOTTOM OF THIS SCREEN WILL BE DEEMED TO BE YOUR ACCEPTANCE OF THE FOLLOWING TERMS AND YOU WILL BECOME THE LICENCEE OF THE SOFTWARE. PLEASE PRINT A COPY FOR YOUR RECORDS.

IF YOU DO NOT WISH TO ACCEPT THE FOLLOWING TERMS, DO NOT CLICK ON THE "I ACCEPT THE AGREEMENT" BUTTON AND THE SOFTWARE WILL NOT INSTALL ON TO YOUR COMPUTER.

IN CIRCUMSTANCES WHERE YOU PURCHASE THE SOFTWARE WITHOUT ACCEPTING THE TERMS OF THIS LICENCE AGREEMENT AND WISH TO RETURN THE SOFTWARE, PLEASE CONTACT PC TOOLS PTY LTD ("PC TOOLS") TO DETERMINE WHETHER YOU ARE ELIGIBLE FOR A REFUND.

1. Licence

1.1 PC Tools has agreed to license use of the Software to you pursuant to this licence agreement and the terms and conditions set out below.

1.2 PC Tools grants to you a non-exclusive, non-transferable, revocable licence to:

(a) use the Software;

(b) make one copy for backup purposes only; and

(c) use the Software strictly in accordance with the provisions of this licence.

1.3 Except where clause 2.2 applies, if you wish to use the Software on more than one computer at the same time, you may make an additional copy upon receipt of written consent from PC Tools and upon payment of an additional licence fee as stipulated by PC Tools.

2. Licence Fee

2.1 Where a licence fee is payable by you in respect of the Software, you are not entitled to use the Software until the licence fee has been paid. In the case of payment by credit card, payment will not be deemed paid until the credit card payment has been authorised by the billing provider. A separate licence fee is payable in the circumstances described in clause 1.3.

2.2 If you are downloading a free trial version of the Software, you may use it on one or more computers for an unlimited period of time. However, you are not entitled to receive technical support nor the full functionality that comes with the Software until a licence fee has been paid.

3. Licencee's Obligations

3.1 As the Licencee You hereby undertake the following obligations:

(a) to not print, copy, reproduce, translate, adapt, vary, alter, change, reverse engineer, decompile or modify the Software by any means or in any other form other than to make one temporary copy of the Software for back-up and security purposes without the express consent of PC Tools, except as expressly authorised by this agreement;

(b) to supervise and control the use of the Software in accordance with the terms of this licence;

(c) to ensure your employees, sub-contractors and other agents who have authorised access to the Software are made aware of the terms of this licence;

(d) to not provide or otherwise make available the Software in any form to any person other than those referred to in paragraph (c) without the written consent of PC Tools; and

(e) to not give, lease, assign, license, sub-license, transfer, distribute, disclose, disseminate or publish the software in any form to any other person or attempt to do any of these acts;

(f) to not alter, change, remove or obscure any notices or other indications (including copyright notices) as to ownership of the Software;

(g) not to access or use the Software on more that one personal stand-alone computer, or otherwise allow the Software to be accessed or used by more than one user at any one time.

(h) to not engage in any acts which infringe PC Tools rights in the intellectual property rights in the Software;

3.2 You acknowledge that the Licence granted by Clause 1 does not make you the owner of the Software nor does it cause any transfer or assignment of any copyright or any other intellectual or industrial property rights subsisting in the Software to You.

3.3 You acknowledge that the Software will seek to remove codes such as Spyware, Adware and Malware. In some circumstances removal of that code may result in you breaching a licence to use the host software which installed that code or certain host programs to cease operating. You agree to consult the terms of any licence agreement for the host program before authorising the removal of any Spyware or Adware associated with that program.

4. Warranty

4.1 You hereby acknowledge that the Software cannot be guaranteed error free and further acknowledge that the existence of any such errors shall not constitute a breach of this licence agreement by PC Tools. In particular, PC Tools does not guarantee that the Software will detect and/or remove all Spyware, adware, malware, Trojans, keyloggers and trackware, or locate all browser infections and tracking cookies on your computer.

4.2 You acknowledge that PC Tools may offer to maintain and update the Software but it is not obliged to do so. Should you wish to receive information about updates please view PC Tools website on a regular basis at www.pctools.com.

4.3 In the event any statute implies terms into this agreement which cannot be lawfully excluded, such terms will apply to this agreement, save that the liability of PC Tools for breach of any such implied term will be limited, at the option of PC Tools, to any one or more of the following:

(a) the replacement of the Software to which the breach relates or the supply of equivalent Software;

(b) the repair of the Software;

(c) the payment of the cost of replacing the Software or of acquiring equivalent Software; or

(d) the payment of the cost of having the Software repaired.

4.4 If the liability of PC Tools for breach of any term, condition or warranty implied by law into contracts for the supply of goods and services ("Prescribed Terms") are capable of exclusion, they are hereby excluded to the fullest extent permitted by law.

4.5 Except as provided by the Prescribed Terms (if any), which are not capable of exclusion or limitation, or as expressly set out in these terms:

(a) PC Tools makes no warranties in relation to the Software, including warranties as to the performance or fitness for purpose of the Software;

(b) You will not under any circumstances have any cause of action against, or right to claim or recover from, PC Tools for or in respect of any loss, damage or injury (including without limitation any loss of profit, indirect or consequential loss, damage or injury) arising from the supply or use of the Software or any breach of these terms.

4.6 PC Tools will not be liable for any indirect or consequential damages arising out of a breach of this licence or arising out of the supply of defective Software.

4.7 You acknowledge that you have exercised your independent judgment in acquiring the Software and have not relied upon any representations made by PC Tools which have not been stated expressly in this agreement or upon any descriptions or illustrations or specifications contained in any document including catalogues or publicity material produced by PC Tools.

5. Copyright and Trade Marks

5.1 You acknowledge that the Software and all related products (including but not limited to computer manuals and computer literature) ("Products") are the subject of copyright. You therefore, shall not during or any time after the expiry or termination of this licence, permit any act which infringes that copyright and, without limiting the generality of the foregoing, You specifically acknowledge that you may not copy the Software or Products except as otherwise expressly authorised by this agreement.

5.2 You shall not during or at any time after the expiry or termination of this Licence permit any act which infringes the Trade Marks used in connection with the Software.

5.3 You shall indemnify PC Tools fully against all liabilities, costs and expenses which PC Tools may incur to a third party as a result of Your breach of the copyright and Trade Mark provisions of this agreement.

6. Term of Licence

6.1 This licence commences upon payment of the licence fee and is granted in perpetuity, but may be terminated in the following circumstances:

(a) if You are in breach of any term of this licence agreement;

(b) if You, being a corporation, become the subject of insolvency proceedings;

(c) if You, being a firm or partnership, are dissolved; or

(d) if You destroy the Software and/or the Products for any reason.

6.2 Upon termination, You or a representative nominated by You shall destroy any remaining copies of the Software and Products or otherwise return or dispose of such material in the manner directed by PC Tools.

6.3 Termination pursuant to this clause shall not affect any rights or remedies which PC Tools may have otherwise under this licence or at law.

7. Assignment

The benefit of this agreement shall not be dealt with in any way by You (whether by assignment, sub-licensing or otherwise) without PC Tools' written consent.

8. Waiver

Failure or neglect by either party to enforce at any time any of the provisions of this licence agreement shall not be construed or deemed to be a waiver of that party's rights under this licence.

9. Governing Law

This licence shall be governed by and construed according to the laws in force in Victoria, Australia.

If you have any questions or require clarification relating to the terms and conditions of this Licence Agreement, please contact PC Tools online at www.pctools.com or attention: PC Tools Pty Ltd, PO Box 1974, North Sydney NSW 2061 Australia.


Elevated (orange)

Elevated ( [image]): these infections may interfere with the use of your system or may be capable of capturing low-risk data, for example sending web browsing habits to third-parties for targeted advertising. Typical characteristics could include:

  • No EULA displayed during installation

  • Displaying unsolicited advertising

  • Hijacking browser search pages

Click here for more details.


High (red)

High ( [image]): these infections may override user control of your system or pose high security risks such as capturing high-risk data for example, bank account details or passwords for unsolicited third-party use. Typical characteristics could include:

  • Involuntary installation with no user interaction or control

  • Hijacking browser home pages

  • Returning sensitive data to other servers

  • Automatically reinstalling itself following an uninstall

  • Examples of these infections include keyloggers and dialers

Click here for more details.


Info (blue)

Info ( [image]): these have some characteristics of malware, but possess no known risks. Typical characteristics could include:

  • Displaying low-impact advertisements

  • Partially uninstalling

Click here for more details.


Low (green)

Low ( [image]): Typical characteristics could include:

  • Installing components without informing the user

  • Returning non-sensitive data to other servers

  • Displaying nuisance adverts in pop-up windows

Click here fore more details.


Main screen

Status and Summary screen


Medium (yellow)

Medium ( [image]): these infections may cause inconvenience and may display misleading information. Typical characteristics could include:

  • Presenting the user with a misleading or incomplete End User License Agreement (EULA) during installation

  • Displaying aggressive advertising in multiple pop-up windows

  • Pretending to uninstall

Click here fore more details.


Technical Support

When requesting technical support, please use our online support form at the PC Tools web site.

When reporting a problem, be sure to include all supporting details so that we may better help you, such as:

  • Your correct name and email address.

  • The version of Spyware Doctor you are using (Select About from the Help menu if you are not sure.)

  • If you are reporting a problem, include a detailed description of the problem, including the steps taken to reproduce the problem, if possible.

  • If instructed to do so by a member of the PC Tools Support Team, run the Malware Detective from Tools (on the left of Spyware Doctor's screen) -> Malware Detective -> Run Tool button and follow the prompts to forward the details to support.